Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 10:52:44 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,I have one order from centre point 
Order no #6142911636. from the 16 th onwards it's showing for out for delivery .but nobody contacted me, I have given complain by customer care again 18 th it's showed out for delivery,no calls came to me ,I have track the order they are showing no customer response.i want the things ,I have paid already. waiting for order, please do the needful https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4375205